[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug #144858

I've just posted a followup patch to the gcc-3.0 packaging bug that
generates an incorrect dependancy on libc0.3.  I've fixed the package
on alpha.

I'm trying to avoid hackery like having a fake libc6-dev package.  It
shouldn't be needed and packages with bad dependancies are broken.  If
you're building something that depends on that and you notice it,
please file bugs.

There's just a few more fine tunings to do, but I anticipate that the
buildd will start operating again on Monday or Tuesday next week.

Jeff Bailey

 One of the great things about books is sometimes
 there are some fantastic pictures.
 -- George W. Bush 

To UNSUBSCRIBE, email to debian-hurd-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: